package com.gic.haoban.manage.service.pojo;

public class HBQwMonitorBO {

    private String host ;
    private String type ;
    private int num ;

    public String getHost() {
        return host;
    }

    public void setHost(String host) {
        this.host = host;
    }

    public String getType() {
        return type;
    }

    public void setType(String type) {
        this.type = type;
    }

    public int getNum() {
        return num;
    }

    public void setNum(int num) {
        this.num = num;
    }
}
